Support » Plugins » [Plugin: Most Commented] The mdv_most_commented() function is no longer supporte

  • Hi,
    I updated this plugin but now I get this error message in my footer (where I placed this plugin):
    Please use the new widget in Appearance->Widgets or use an old version of the plugin from http://wordpress.org/extend/plugins/most-commented/download/. The mdv_most_commented() function is no longer supported.
    So there’s no way to place in my code and not using it as a widget?
    Thank you

  • The topic ‘[Plugin: Most Commented] The mdv_most_commented() function is no longer supporte’ is closed to new replies.